Photo Frame Maker

Welcome to Photo Frame Maker Help!

Click on the following links to access topics:

Detailed explanation

Text page

Batch page

Contacts Us
Copyright © 1997-2005 ZEALLSOFT Inc. All rights reserved. Contact Us


Photo Frame Maker

Main Screen

  1. Register the software and other in function of this button.
  2. Click this button to open a new email window from your selected email program. The photo will be attached to it.
  3. This button opens the standard Windows Save As dialog box so you can save your finished photo.
  4. Print your design.
  5. Open your photo to the box.
  6. Delte your select files.
  7. Turn page up.
  8. Turn page dwon.
  9. Change the mode of showing.
  10. Select mor template.
  11. Delete the template.
  12. Turn page up.
  13. Turn page dwon.
  14. Change the mode of showing.
  15. Flip Horizontal.
  16. Rotate 90 CW.
  17. Rotate 90 CWW.
  18. Adjusts the brightness/contrast/saturation of the Template photo.
  19. Add your design to batch box. Click here goto batch page.
  20. Add text to photo. Click here goto text page.
  21. Crop the Image.
  22. You can revise or create own template.
Copyright © 1997-2005 ZEALLSOFT Inc. All rights reserved. Contact Us


Photo Frame Maker

Add Text

  1. From this pull-down, select the font for the text.
  2. Choose the color of the text.
  3. Select the font size for the text.
  4. Choose the color of the text background.
  5. Select bold.
  6. Select italic.
  7. Input your text.
  8. Return to main page.
Copyright © 1997-2005 ZEALLSOFT Inc. All rights reserved. Contact Us


Photo Frame Maker

Batch processing picture

  1. Edit your design.
  2. Delete select files.
  3. Rename photo name.
  4. Save all files.
Copyright © 1997-2005 ZEALLSOFT Inc. All rights reserved. Contact Us


FunPhotor

Contact Us

Most likely your question or problem is already answered there. If it is not, or if you just need more help, then e-mail support@photoframemaker.com and let us help you.

sales@photoframemaker.com
If you have order problems or questions, please let us know.
If you lost your registration code, let us help you. Please include your name, address, email address, and order confirmation number (if you have it). We will be happy to help you.

support@photoframemaker.com
If you encounter any problems in using of our products, you may email us.

Copyright © 1997-2005 ZEALLSOFT Inc. All rights reserved. Contact Us